package com.xty.network.model

import android.content.ContentResolver

data class SystemMsgBean(var unReadCount:Long,var name:String,var time:String,var msg:String,var type:Int)

data class SystemMsgDataResp(var unReadCount:Long,var list:ArrayList<SystemMsgBean>)
